# Temporary until API endpoint for councils exists
planning:
  - name: Mikaël Barbero	
    organization: Eclipse Foundation
    role: Appointed
  - name: Melanie Bats 
    organization: OBEO
    role: Strategic Developer
  - name: Wayne Beaton
    organization: Eclipse Foundation
    role: Appointed
  - name: Nitin Dahyabhai
    organization:
    role: Webtools PMC
  - name: Leif Geiger	
    organization: Yatta Solutions GmbH	
    role: Strategic Developer
  - name: Jonah Graham
    organization:
    role: Tools PMC
  - name: Neil Hauge	
    organization: Oracle
    role: Strategic Developer
  - name: Markus Knauer	
    organization: EclipseSource	
    role: Appointed
  - name: Alexander Kurtakov	
    organization:
    role: Eclipse PMC
  - name: Martin Lippert	
    organization:
    role: ECD PMC
  - name: Heiko Klare
    organization: Vector Informatik GmbH	
    role: Strategic Developer
    annotation: true
  - name: Ed Merks	
    organization: 
    role: Modeling PMC
  - name: Sebastian Ratz	
    organization: SAP SE	
    role: Strategic Developer
  - name: Gunnar Wagenknecht	
    organization:
    role: Technology PMC
  - name: Thomas Watson
    organization:
    role: RT PMC
  - name: Manoj Palat
    organization: IBM
    role: Strategic Developer
  - name: William Riley
    organization: Renesas
    role: Strategic Developer
  - name: Titouan Vervack
    organization: Sigasi
    role: Strategic Developer
